Detail Info

yoppy

Dialect of Yamaguchi

Let's talk in Dialect of Yamaguchi!

US$0.99

  • Operating Environment

    LINE for iOS or Android version 3.1.1 or higher, LINE for NOKIA Asha version 1.7.20 or higher, LINE for BlackBerry version 1.10 or higher, LINE for Windows Phone version 2.7 or higher, or LINE for FireFox version 1.1.4 or higher is required.

Click stickers to preview.

yoppy